
Name:        ${PROJECT_NAME}
Method:      glib
Version:     ${PROJECT_VERSION}
Description: ${CPACK_PACKAGE_DESCRIPTION_SUMMARY}
# commands depend on building environment: 4, 3, 2+1
Requires:    commands:4 + logprint:3
Init:        env_load
Uninit:      env_unload

